NSMicrophoneUsageDescription = "‏אחרי מתן גישה ל-Chromium, אתרים יוכלו לבקש ממך גישה.";
NSCameraUsageDescription = "‏אחרי מתן גישה ל-Chromium, אתרים יוכלו לבקש ממך גישה.";
NSBluetoothPeripheralUsageDescription = "‏אחרי מתן גישה ל-Chromium, אתרים יוכלו לבקש ממך גישה.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "‏אחרי מתן גישה ל-Chromium, אתרים יוכלו לבקש ממך גישה.";
